#!/bin/bash

docker run --mount type=bind,source=$PWD/workspace,target=/jupyter dblodgett/hydrogeoenv-custom:latest R -e "rmarkdown::render('/jupyter/01_NHD_prep.Rmd', output_file='/jupyter/reports/01_NHD_prep.html')" 

parallel --jobs 5 < workspace/runners/navigate_calls.txt

parallel --jobs 5 < workspace/runners/hyRefactor_calls.txt

parallel --jobs 5 < workspace/runners/finalize_calls.txt
